#Written by the SkillSoft Player application build
#Mon Oct 16 22:10:17 GMT 2017
K0=Hindi\=hi
N0=Finnish\=fi
Q0=Indonesian\=id
T0=Swedish\=sv
W0=Bahasa Malay\=ms
Z0=Serbian\=sr
20=European/Castilian Spanish\=eses
50=Italian\=it
80=UK English\=en
A1=Croatian\=hr
A0=Chinese Mandarin\=zh
D0=Polish\=pl
G0=European French\=fr
J0=Dutch\=nl
M0=Danish\=da
P0=Hungarian\=hu
S0=Romanian\=ro
V0=Vietnamese\=vi
Y0=Bulgarian\=bg
10=Latin American Spanish\=esdo
40=Turkish\=tr
70=Japanese\=jp
C0=Brazilian Portuguese\=ptbr
F0=Chinese Cantonese\=zhyue
I0=Russian\=ru
L0=Czech Republic\=cs
R0=Norwegian\=nb
U0=Thai\=th
X0=Portuguese\=pt
00=US English\=en
30=Korean\=ko
60=Canadian French\=frca
90=Career Track\=xx
B0=German\=de
E0=Chinese Traditional\=zhtw
H0=Greek\=el
